Subject: [tcpm] draft-ietf-tcpm-1323bis

From: "Scheffenegger, Richard" <[email-masked]>
Date: Thu, 2 Aug 2012 19:32:58 +0000

Hi,

While updating 1323bis for RFC2119 Phrases (see IETF84 presentation), I found that some normative text that is directly from RFC 1323 does not strictly use the normative phrasing...

Most new (diff 1323 / 1323bis) text does, though.

I would like to know the opinion of the WG as how to proceed with non-RFC 2119 normative phrases.

Shall they be kept unchanged (identical to 1323)?
Or shall the wording be changed, and the appropriate uppercase words included to make these definitely normative?

So far, I updated the phrasing only in those places, that are normative, and lend themselves to easy update (e.g. simply changing  the lowercase 2119 word to uppercase).

I also found two references to variables (TS.TStamp, TS.Stamp) that seem to mean TS.Recent, but have been missed in RFC1323 so far :) 

Please review the updated version!

Richard Scheffenegger